.LevaStranaElements .ProductTreeElement ul,
.PravaStranaElements .ProductTreeElement ul
{
	padding-left: 20px;
}

.Product .RelBox
{
top: -22px;
}

.LevaStranaElements .ProductBoxElement ul a,
.PravaStranaElements .ProductBoxElement ul a 
{
	margin-bottom: 2px;
	padding: 0;
}

table.orderStep,
table.CartTable 
{
width: 507px;
}

table.orderStep td
{
background: url('img/tab2.png') no-repeat center top;
}

.Newsletter .Button
{
	padding: 2px 2px;
}

.Shop .InnerFieldset
{
width: 512px;
_width: 507px;
}

/* Katalog: */

.ObsahStrankyElements .Path
{
padding-left: 20px;
background: url('img/dir1.png') no-repeat 2px 2px;
}
.ObsahStrankyElements .ProductDetails .Path
{
background: none;
border: none;
padding-left: 0px;
margin-bottom: 0px;
}
.ObsahStrankyElements .SinglePath
{
padding-left: 20px;
background: url('img/dir1.png') no-repeat 2px center;
}
.ObsahStrankyElements .Path a
{
color: #4a4b47;
}

.ObsahStrankyElements .Subcategories li
{
margin-right: 2px; margin-left: 2px;
padding-left: 25px;
display: block;
float: left;
background: url('img/dir2.png') no-repeat 2px center;
height: 20px;
line-height: 20px;
}

.ObsahStrankyElements .Subcategories a
{
background-image: none;
padding-right: 5px;
display: block;
text-align: center;
height: 20px;
line-height: 20px;
_float:left;
color: black;
text-decoration: none;
}

.ProductList h1,
#ProductDetailTop h1
{
font-size: 16px; 
font-family: Arial;
color: #4a4b47;
text-align:left;
margin: 0px;
}

#ProductDetailTop h1
{
height: 64px; line-height: 64px;
width: 497px;
overflow: hidden;
padding-left: 15px;
background: #b5e1f1;
font-size:14px;
background: url('img/header.jpg') no-repeat right top;
}

.ProductList h1
{
margin-top: 5px;
margin-left: 3px; 
line-height: 20px;
}

.product_price_with_tax
{
font-weight: bold;
}

.ProductList .Product
{
margin: 0px;
padding: 10px;
padding-bottom: 0px;
margin-bottom: 6px;
color: #464743;
width: 235px;
height: 180px;
float: left;
background: url('img/product.jpg') no-repeat right top;
}

.ProductList .OddProduct
{
background: url('img/product.jpg') no-repeat left top;
}

.Product .ProductImage
{
margin-right: 6px;
float: left;
width: 120px;
}

.Product h2 a,
.TopPartProduct a,
.TopPartProduct h4
{
text-decoration: none;
color: #464743;
}
.ProductListInnerTable a
{
text-decoration: none;
color: black;
}
.Product h2 a:hover,
.TopPartProduct a:hover,
.ProductListInnerTable a:hover
{
text-decoration: underline;
}

.TopPartProduct h4
{
line-height: 24px;
height: 24px;
font-weight: bold;
}
.TopPartProduct h4 .cena
{
padding-right: 5px;
}

#ProductDetailTop .ProductPrice,
table.ProductListInnerTable .Price,
.TopPartProduct h4 .ProductPrice,
.TopPartProduct h4 .cena
{
color: #e31b1b;
}

.Product h2
{
margin-top:0px;
font-size: 12px;
padding-bottom: 0px; height: 16px; overflow: hidden;
margin-bottom: 5px;
}

.Buttons
{
text-align: center;
font-size: 12px;
color: white;
}

.Buttons a
{
height: 21px;
text-decoration: none;
line-height: 21px;
float: left;
}

.ProductDetails #Buy,
.Buttons a.Basket
{
margin-left: 8px;
display: block;
width: 49px;
/*padding-left: 16px;*/
color: white;
background: url('img/button_buy.png') no-repeat left top;
}

.Buttons a.Basket
{
padding-left: 16px;
}

.ProductDetails #Buy
{
width: 65px;
padding-top: 3px;
/*padding-bottom: 4px;*/
background-position: left center;
float: left;
border: 0px;
display: block;
margin-left: 0;
}

.Buttons a.Lupa
{
color: #464743;
font-weight: bold;
}

#ProductDetailTop button:hover,
.Buttons a.Basket:hover
{
background-position: right top;
text-decoration: underline;
}
#ProductDetailTop button:hover
{
background-position: right center;
}
 .Buttons a.Lupa:hover
{
text-decoration: underline;
}
.Product .ProductDescription
{
clear: both;
margin-top: 6px;
height: 39px; overflow: hidden;
font-size: 11px;
margin-bottom: 6px;
color: #464743;
text-align: justify;
}
.Product .beznacena
{
display: block;
}
.Product .ExpeditionInfo,
.Product .beznacena,
.Product .ManufacturerInfo
{
overflow: hidden; height: 15px;
}



table.ProductRowTable
{
margin: 0px;
padding: 0px;
border-collapse: collapse;
}

table.ProductListInnerTable
{
background: #eeeeee;/*url('img/catalog.jpg') no-repeat left top;*/
width: 510px; 
height: 64px;
margin: 0px;
/*
position: relative; left: -1px;*/
}
table.ProductListInnerTable tr.productfirstrow td.Right
{
vertical-align:middle;
}
table.ProductListInnerTable td.Right
{
vertical-align: bottom;
padding-right: 5px;
width: 235px;
font-size: 12px;
text-align: right;
}
table.ProductListInnerTable td
{
padding-left: 5px;
}
table.ProductListInnerTable .Price
{
font-weight: bold;
font-size: 11px;
}
table.ProductListInnerTable .beznacena
{
font-size: 11px;

}

table.ProductListInnerTable .Buttons
{
float: right;
}

.ProductListInnerTable .productInfo
{
position: relative; left: -50px; top: -18px;
margin-bottom: -18px;
float: left;
display: none;
}
/* Detail produktu */

#ProductDetailTop
{
width: 510px;
font-size: 12px;
}

.ProductDetails .SubHeader,
.ProductDetails .SubHeader span,
.ProductDetails .DiscussionHeader,
.ProductDetails .DiscussionHeader span
{
height:40px;
line-height:40px;
}

.ProductDetails .SubHeader span,
.ProductDetails .DiscussionHeader span
{
	padding-left: 40px;
}

.ProductDetails .SubHeader, .ProductDetails .DiscussionHeader
{
background: url('img/subheader.jpg') no-repeat right top;
font-family:Arial;
font-size:14px;
font-weight: bold;
margin-top: 15px;
}

.ProductDetails .SubHeader, .ProductDetails .DiscussionHeader
{
	width: auto;
}

.productInfo img
{
	margin-right: 1px;
}

.ObsahStrankyElements .Article
{
margin-bottom: 5px;
}

.LeftHalf
{
float: left;
width: 220px;
padding-top: 5px;
}

table.orderStep
{
height: 64px;
background: url('img/header.jpg') repeat-y right bottom;
}

.Shop .InnerFieldset,
table.CartTable,
table.orderStep
{
width: 512px;
}

.ProductLinked img
{
	border: 0px solid black;
}

.NextProductNavigation
{
	width: 512px;
}

.ParamTable
{
	background: none;
}

.Product .ProductImage table
{
	height: 105px;
}

.ProductDetails #DownPart .Expanding
{
	background-image: url('img/subheader-expanding.jpg');
}

.ProductDetails .ProductMenu a
{
	text-decoration: none;
}

.ProductDetails .ProductMenu a:hover
{
	text-decoration: underline;
}
